@charset "UTF-8";



/* ========================================================
  
  common

======================================================== */

/*---------------------------------------------------------
 Clinic
---------------------------------------------------------*/
.clinic__inner {
	position: relative;
}

/* Clinic: map_wrap                       
---------------------------------------------------------*/
.clinic__map {
	position: relative;
}
.clinic__point {
	position: absolute;
	width: 20%;
	max-width: max-content;
	right: 10%;
	top: 0;
}
/* clinic__info */
.clinic__info {
	position: relative;
	z-index: 1;
}
/* clinic__map-figure */
.clinic__map-figure {
	position: relative;
	max-width: 770px;
	margin-left: auto;
}
.clinic__map-img {
	position: relative;
	z-index: -1;
}
.clinic__map-point {
	position: absolute;
	display: block;
	width: 1.8em;
	font-size: min(2vw,165%);
	aspect-ratio: 1;
	color: var(--color-secondary);
	background-color: #fff;
	border-radius: 50%;
	border: none;
	translate: -50% -50%;
	padding: 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	cursor: pointer;
	transition: background-color .5s;
}
.clinic__map-point::before {
	position: absolute;
	content: "";
	display: block;
	background-color: currentColor;
	-webkit-mask-image: url(../images/motif.svg);
	mask-image: url(../images/motif.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: 54% auto;
    mask-size: 54% auto;
	width: 100%;
	height: 100%;
	inset: 0;
	margin: auto;
}
.clinic__map-point:hover,
.clinic__map-point.is-active {
	background-color: #372308;
}
.clinic__map-point[data-clinic="tomo-shiratsuka"] {
   color: var(--color-primary);
}
/* PC
------------------------------------------*/
@media only screen and (min-width: 960px) {

.clinic__map {
	position: absolute;
	width: 55%;
	max-width: 820px;
	left: 45%;
	top: -10px;
}

/* clinic__info */
.clinic__info {
	width: 46%;
}
/* clinic__map-figure */
.clinic__map-figure {
	position: absolute;
	width: 94%;
	right: 0;
	top: 10%;
}
}
/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

.clinic__map {
	margin-top: 8%;
	margin-bottom: -150px;
}
/* clinic__info */
.clinic__info {
	position: absolute;
	width: 42%;
	left: 4%;
	top: -2%;
}
/* clinic__map-figure */
.clinic__map-figure {
	width: 85%;
	margin-left: auto;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.clinic__map {
	margin-top: -24vw;
}
.clinic__point {
	width: 30%;
	right: 0;
	top: 40%;
}
/* clinic__map-figure */
.clinic__map-figure {
	width: 135%;
	margin-left: -25%;
	margin-bottom: -25%;
}
.clinic__map-point {
	font-size: 4vw;
}
/* clinic__info */
.clinic__info {
	width: 85%;
	margin-inline: auto;
}
}

/* Clinic:.clinic__slider                       
---------------------------------------------------------*/
.clinic__slider {
	max-width: 370px;
	margin-inline: auto;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.clinic__slider .splide__slide {
	position: relative;
	background-color: #FFF;
	/* pointer-events: none; */
}
.clinic__slider .splide__slide.splide__slide-active {
	pointer-events: auto;
}

.clinic__slide-img {
	position: relative;
	aspect-ratio: 370/200;
}
.clinic__slide-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.clinic__open-date {
	position: absolute;
    display: flex;
	flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: min(6.3em);
	min-width: 6.3em;
	aspect-ratio: 1;
    border-radius: 50%;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	letter-spacing: .06em;
	color: #FFF;
	font-size: min(1.2vw,94%);
	line-height: 1.2;
	background-color: rgb(255 150 138 / 0.9);
	right: 18%;
	top: 32%;
	translate: 50% -50%;
}

.clinic__slide-body {
	padding: 6% 8% 10%;
}
.clinic__slide-city {
	position: relative;
	width: 5.6em;
	text-align: center;
	font-size: min(1.3vw,88%);
	letter-spacing: .1em;
	line-height: 1.2;
	background-color: #ebe9e6;
	border-radius: 2em;
	padding: .2em .5em;
	margin-bottom: .4em;
}
.clinic__slide-name {
	position: relative;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-size: min(1.4vw,117%);
	font-weight: 400;
	letter-spacing: .06em;
	line-height: 1.5;
}
.clinic__slide-name span {
	display: block;
	font-size: 120%;
}

.clinic__slide-map {
	display: inline-block;
	font-size: 88%;
	line-height: 1.4;
	text-decoration: underline;
	margin-top: .6em;
}
.clinic__slide-map::before {
	display: inline-block;
	content: "";
	background: url(../images/icon-map.svg) no-repeat center center / contain;
	width: 1em;
	height: 1.2em;
	vertical-align: -0.2em;
	margin-right: .3em;
}
.clinic__slide-map:hover {
	color: #877b6b;
	text-decoration: none;
}
/* arrow */
.clinic__slider .splide__arrows {
	position: absolute;
	display: flex;
	gap: .8em;
	left: 5%;
	bottom: 0;
	translate: 0 50%;
}
.clinic__slider .splide__arrow {
	display: block;
	width: 1em;
	font-size: min(4vw,280%);
	font-weight: normal;
	aspect-ratio: 1;
	color: #FFF;
	background-color: #877b6b;
	border-radius: 50%;
	border: none;
	padding: 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	cursor: pointer;
	transition: background-color .5s;
}
.clinic__slider .splide__arrow::before {
	display: block;
	content: "";
	width: 16%;
	height: 16%;
	background: none;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	rotate: 45deg;
	inset: 0;
	margin: auto;
}
.clinic__slider .splide__arrow--prev::before {
	rotate: -45deg;
	scale: -1 1;
}
.clinic__slider .splide__arrow:hover {
	background-color: #372308;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

.clinic__slide-city {
	font-size: 80%;
}
.clinic__slide-name {
	font-size: 2vw;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.clinic__slider {
	width: 100%;
}

.clinic__open-date {
	font-size: 3vw;
}

.clinic__slide-city {
	font-size: 80%;
}
.clinic__slide-name {
	font-size: 100%;
}
/* arrow */
.clinic__slider .splide__arrow {
	font-size: 10vw;
}
}





/*---------------------------------------------------------

---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}